<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Bridge Farm Hearthfire version.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>For</Source>
      <Dest>For</Dest>
    </String>
    <String List="0">
      <Source>Red Apple</Source>
      <Dest>赤いリンゴ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Deed to Bridge Farm</Source>
      <Dest>Deed to Bridge Farm</Dest>
    </String>
    <String List="0">
      <Source>Shrine of Arkay</Source>
      <Dest>アーケイの祠</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bridge Farm Cream</Source>
      <Dest>ブリッジ農場クリーム</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Butter Churn</Source>
      <Dest>バターチャーン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Flour Storage</Source>
      <Dest>Flour Storage</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Flour Storage</Source>
      <Dest>小麦粉</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Cooked Food Storage</Source>
      <Dest>料理</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>BridgeFarm Utility Cell</Source>
      <Dest>BridgeFarm Utility Cell</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Sale</Source>
      <Dest>Sale</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bridge Farm</Source>
      <Dest>ブリッジ農場</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bridge Farm</Source>
      <Dest>Bridge Farm</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Childrens Toy Chest</Source>
      <Dest>Childrens Toy Chest</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bridge Farm Gate</Source>
      <Dest>門</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Storage Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Shrine of Mara</Source>
      <Dest>マーラの祠</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Raw Meat Storage</Source>
      <Dest>生肉</Dest>
    </String>
    <String List="0">
      <Source>Lever</Source>
      <Dest>レバー</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bridge Farm Door Key</Source>
      <Dest>Bridge Farm Door Key</Dest>
    </String>
    <String List="0">
      <Source>Green Apple</Source>
      <Dest>緑のリンゴ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Milk Cow Fudge</Source>
      <Dest>ファッジ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Forge Storage</Source>
      <Dest>鍛造庫</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Honey Storage</Source>
      <Dest>ハチミツ壷</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Gold and Jewellery Chest</Source>
      <Dest>金庫</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Children's Chest</Source>
      <Dest>Children's Chest</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bridge Farm Alchemy</Source>
      <Dest>錬金器具</Dest>
    </String>
    <String List="0">
      <Source>No</Source>
      <Dest>いいえ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bridge Farm Gate Key</Source>
      <Dest>Bridge Farm Gate Key</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Shower Tap</Source>
      <Dest>シャワー</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Scroll Storage</Source>
      <Dest>巻物保管庫</Dest>
    </String>
    <String List="0">
      <Source>Apiary</Source>
      <Dest>養蜂場</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Key Store</Source>
      <Dest>鍵掛け</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Washroom Door</Source>
      <Dest>洗面所</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Cheese Storage</Source>
      <Dest>チーズ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>DairyDoor</Source>
      <Dest>酪農倉庫</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Wine, Mead and Ale Storage</Source>
      <Dest>酒樽</Dest>
    </String>
    <String List="0">
      <Source>Take butter from</Source>
      <Dest>バターを取る: </Dest>
    </String>
    <String List="0" Partial="1">
      <Source>BridgeFarm Coq Au Vin</Source>
      <Dest>鶏肉のワイン煮</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Chilled Storage for Milk, Butter and Cream</Source>
      <Dest>冷蔵庫</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Notes and Papers</Source>
      <Dest>金庫</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Alchemy and Enchanting Storage</Source>
      <Dest>戸棚</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Milk Cow Butterscotch</Source>
      <Dest>バタースコッチ</Dest>
    </String>
    <String List="0">
      <Source>Yes</Source>
      <Dest>はい</Dest>
    </String>
    <String List="0">
      <Source>Bed</Source>
      <Dest>ベッド</Dest>
    </String>
    <String List="0">
      <Source>Shrine of Dibella</Source>
      <Dest>ディベラの祠</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>BridgeFarm</Source>
      <Dest>ブリッジ農場</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Desert &amp; Sweet Storage</Source>
      <Dest>お菓子</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Salt Storage</Source>
      <Dest>Salt Storage</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Salt Storage</Source>
      <Dest>塩</Dest>
    </String>
    <String List="0">
      <Source>Shrine of Stendarr</Source>
      <Dest>ステンダールの祠</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Vendors Agent Notice</Source>
      <Dest>Vendors Agent Notice</Dest>
    </String>
    <String List="0">
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bridge Farm Enchanting</Source>
      <Dest>付呪本</Dest>
    </String>
    <String List="0">
      <Source>Honey</Source>
      <Dest>ハチミツ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Flower Storage</Source>
      <Dest>植物かご</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Rocking Horse</Source>
      <Dest>Rocking Horse</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Egg Storage</Source>
      <Dest>Egg Storage</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Egg Storage</Source>
      <Dest>卵</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Collect</Source>
      <Dest>巣箱</Dest>
    </String>
    <String List="0">
      <Source>Valve</Source>
      <Dest>弁</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Vegetable Storage</Source>
      <Dest>野菜かご</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Milk Cow Molly</Source>
      <Dest>モリー</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Sink Tap</Source>
      <Dest>蛇口</Dest>
    </String>
    <String List="0">
      <Source>Shrine of Akatosh</Source>
      <Dest>アカトシュの祠</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bridge Farm Snowberry Pie</Source>
      <Dest>ブリッジ農場スノーベリーパイ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Potion Storage</Source>
      <Dest>ポーション保管庫</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>Congratulations on your purchase.

The following items have been added to your inventory:

The gate key
The house key
The deed to the property
A notice from the vendors agent.

May the divines give you prosperity in your new home.
</Source>
      <Dest>Congratulations on your purchase.

The following items have been added to your inventory:

The gate key
The house key
The deed to the property
A notice from the vendors agent.

May the divines give you prosperity in your new home.
</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;&lt;font size='18'&gt;
Deed and Conveyance of Bridge Farm

This Deed signifies and confirms the change of ownership to the property known as Bridge Farm situated on the Morthal Road within the Hjaalmarch Hold, but close to the town of Dragon Bridge, HaafingarHold in the province Skyrim.

This deed encompasses the house, lands, mill, further outbuildings and all livestock, goods and chattels contained therein.

The owner of this deed, together with the keys is considered the legal owner of this property in all Holds of Skyrim and the land of Tamriel.

By order. 
Jarl Elisef of Haafingar.
Countersigned: Adrianna Terentius, Vendor's Agent.


&lt;/font&gt;
</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;&lt;font size='18'&gt;
Deed and Conveyance of Bridge Farm

This Deed signifies and confirms the change of ownership to the property known as Bridge Farm situated on the Morthal Road within the Hjaalmarch Hold, but close to the town of Dragon Bridge, HaafingarHold in the province Skyrim.

This deed encompasses the house, lands, mill, further outbuildings and all livestock, goods and chattels contained therein.

The owner of this deed, together with the keys is considered the legal owner of this property in all Holds of Skyrim and the land of Tamriel.

By order. 
Jarl Elisef of Haafingar.
Countersigned: Adrianna Terentius, Vendor's Agent.


&lt;/font&gt;
</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1" Partial="1">
      <Source>Bridge Farm

This conveniently located smallholding with livestock and accomodation for family and friends is now for sale.

The price is just 18,000 septims and includes all goods and chattels. Ready to move in with no alterations required.

Do you wish to purchase?</Source>
      <Dest>Bridge Farm

This conveniently located smallholding with livestock and accomodation for family and friends is now for sale.

The price is just 18,000 septims and includes all goods and chattels. Ready to move in with no alterations required.

Do you wish to purchase?</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>&lt;font face='$HandwrittenFont'&gt;&lt;font size='18'&gt;

Tamriel Real Estate.

This sale has been facilitated on behalf of the vendors, retired to live with their children in the Nibenay Valley region of Cyrodiil, by the magus services of Tamriel Real Estate in the Imperial City, Cyrodiil.
The key to house and gate are now in your possession. 
Thank you for your purchase.
Please feel free to contact us by courier should you have any further need of our services.

Adrianna Terentius, Mage Attending.
&lt;/font&gt;



</Source>
      <Dest>&lt;font face='$HandwrittenFont'&gt;&lt;font size='18'&gt;

Tamriel Real Estate.

This sale has been facilitated on behalf of the vendors, retired to live with their children in the Nibenay Valley region of Cyrodiil, by the magus services of Tamriel Real Estate in the Imperial City, Cyrodiil.
The key to house and gate are now in your possession. 
Thank you for your purchase.
Please feel free to contact us by courier should you have any further need of our services.

Adrianna Terentius, Mage Attending.
&lt;/font&gt;



</Dest>
    </String>
    <String List="1" Partial="1">
      <Source>Apologies, you do not seem to have sufficient funds to purchase the property.

Please feel free to return if you still wish to purchase at a later date.</Source>
      <Dest>Apologies, you do not seem to have sufficient funds to purchase the property.

Please feel free to return if you still wish to purchase at a later date.</Dest>
    </String>
  </Content>
</SSTXMLRessources>
